Bug 16062 - pager display bug
Summary: pager display bug
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kdebase   
(Show other bugs)
Version: 7.1
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Bernhard Rosenkraenzer
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-08-12 12:46 UTC by Michael Redinger
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-08-12 12:46:04 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Michael Redinger 2000-08-12 12:46:03 UTC
In RC1 there's a pager on the right side of the panel with an "expand"
arrow. If you click on it, a gray rectangle is shown (looking like an empty
window), then kpager is started, that empy rectangle appears.
If you click on the arrow again, the rectangle shows up but doesn't
disappear. You have to select the arrow again.

Comment 1 Bernhard Rosenkraenzer 2000-08-21 12:38:39 UTC
fixed


Note You need to log in before you can comment on or make changes to this bug.